/* CSS Document */

/* RESET DEFAULT STYLES */
/* thanks eric meyer */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end meyer */

div {position:relative;} /* to help with position:absolute and z-index */
a {outline:none;} /* firefox fix */
fieldset, img {border:none;} /* removes border */
html {overflow-y:scroll;} /* forces space for scrollbar - centered site does not shift with longer content */

/* SOME COMMON STYLES */
.warning_msg {color:#FF0000;}
.confirmation_msg {color:#087b93;font-size:20px;}
.clear_floats {clear:both;}
.clear_left {clear:left;}
.clear_right {clear:right;}
hr {border:0px;height:1px;background-color:#cccccc;color:#cccccc;margin-bottom:16px;} /* color fixes IE 7*/
.float_left {float:left;margin:10px 24px 10px 0px;}
.float_right {float:right;margin:10px 0px 10px 24px;}
strong {font-weight:bold;}
small {font-size:12px;}
em {font-style:italic;}
/* end common styles */

/* MAIN STYLES */
body {
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	background:url(../images/bg_body.png) top center repeat-x #6c6857;
	font-size:12px;
}

#wrapper {
	width:1055px;
	margin:44px auto;
	background:url(../images/bg_bubbles_interior.png) center 11px no-repeat;
	position:relative;
}

#masthead {
	border:11px solid #dcdad0;
	border-bottom:none;
	width:1001px;
	margin:0px auto;
	height:171px;
	position:relative;	
}

#logo {
	background:url(../images/txt_coach_karen_logo.png);
	width:400px;
	height:154px;
	margin:0px auto;
	text-indent:-9999px;	
}

#logo a {
	display:block;
	width:400px;
	height:154px;
}

#tagline {position:absolute;text-indent:-9999px;}

#navigation {
	background:url(../images/bg_navigation_bar.png) no-repeat right top;
	width:1055px;
	height:57px;
	position:absolute;
	top:171px;
	left:0px;
		
}

#navigation ul li {float:left;width:16%;text-align:center;position:relative;}
#navigation ul li a {font-size:18px;color:#FFF;line-height:40px;text-decoration:none;}
#navigation ul li a:hover {font-weight:bold;}

#navigation li ul, .subpage #navigation ul ul, #blog #navigation ul ul {
  display: none;
  position: absolute; 
  top: 41px;
  background: url(../images/bg_nav_subpages.png) top left repeat-x #5899c6;
  height:auto;
  }
  
#navigation li ul {width:155px;left:20px;padding-top:8px;}


#navigation li ul li {
	display:block;
	width:100%;
	text-align:left;
	line-height:15px;
	padding:6px 0px 0px 18px;
	
}

#navigation li ul li.last {padding-bottom:16px;}

#navigation li ul li:hover, 
.page-id-18 #navigation li ul .link_growth,
.page-id-20 #navigation li ul .link_well_being,
.page-id-24 #navigation li ul .link_relationships,
.page-id-26 #navigation li ul .link_academics,
.page-id-30 #navigation li ul .link_career {
	background:url(../images/bullet_sub_nav.png) 0px 11px no-repeat;}

#navigation li ul li a {line-height:16px;font-size:14px;display:block;width:90%;}
#navigation li ul li a:hover {font-weight:normal;}

.subpage #navigation ul li, #blog #navigation ul li {position:relative;}
.subpage #navigation ul ul, #blog #navigation ul ul {width:130px;height:auto;left:-10px;}
.subpage #masthead, 
#blog #masthead {height:230px;}
.subpage #navigation, 
#blog #navigation {background:url(../images/bg_blue_bar_left.png) no-repeat left top;top:230px;}
.subpage #navigation ul, 
#blog #navigation ul {background:url(../images/bg_blue_bar_right.png) no-repeat right top;height:57px;}

.subpage #navigation ul li, #blog #navigation ul li {float:left;width:10%;text-align:center;}
.subpage #navigation ul li li, #blog #navigation ul li li {float:none;width:auto;text-align:left;}
.subpage #navigation li ul li a, #blog #navigation li ul li a {font-size:12px;}

#navigation li:hover ul, #blog #navigation li:hover ul {display: block;}

/* ON STATES */
#home #navigation ul li.link_home a,
#about #navigation ul li.link_about a,
#services #navigation ul li.link_services a,
#contact #navigation ul li.link_contact a,
.blog #navigation ul li.link_blog a,
.single #navigation ul li.link_blog a,
.archive #navigation ul li.link_blog a,
.page #navigation ul li.link_resources a {
	font-weight:bold;	
}

#social_icons {height:30px;width:215px;position:absolute;top:130px;right:70px;}
#blog #social_icons, .subpage #social_icons {width:175px;}
#blog #social_icons li, .subpage #social_icons li {margin-bottom:18px;margin-right:2px;}
#social_icons li {float:left;margin-right:12px;}
#social_icons .link_pinterest {margin-right:0px;}
#social_icons a {
	display:block;
	width:32px;
	height:30px;
	background-image:url(../images/sprite_social_icons.png);
	text-indent:-9999px;
	border:0px solid #000;
}

.link_linked_in a {background-position:0px 0px;}
.link_facebook a {background-position:-43px 0px;}
.link_twitter a {background-position:-86px 0px;}
.link_rss a {background-position:-133px 0px;}
.link_pinterest a {background-position:-173px 0px;}

.link_linked_in a:hover {background-position:0px -30px;}
.link_facebook a:hover {background-position:-43px -30px;}
.link_twitter a:hover {background-position:-86px -30px;}
.link_rss a:hover {background-position:-133px -30px;}
.link_pinterest a:hover {background-position:-173px -30px;}

#content_wrapper {
	width:1001px;
	margin:0px auto;
	border-right:11px solid #dcdad0;
	border-left:11px solid #dcdad0;
	border-bottom:1px solid #dcdad0;
	background:url(../images/bg_bubbles_interior.png) 0px -171px no-repeat #ebe9df;
	
}

#home #content_wrapper .padding {padding:0px 43px 0px 42px;background:none;}
#home #content_wrapper .padding .padding {padding:0px;}

#nav_home {height:341px;width:100%;position:relative;padding-top:50px;margin-top:20px;}
#nav_home li a {display:block;height:341px;width:248px;position:absolute;top:50px;text-indent:-9999px;}
.link_teen a {background-image:url(../images/btn_teen_girls.jpg);left:0px;}
.link_women a {background-image:url(../images/btn_young_women.jpg);left:335px;}
.link_parents a {background-image:url(../images/btn_parents.jpg);right:0px;}
#nav_home li a:hover {background-position:top right;}

.homebox_top {background-image:url(../images/box_home_top.png);height:46px;width:100%;margin-top:30px;}
.homebox_top h2 {
	color:#FFF;
	font-size:22px;
	line-height:28px;
	padding:14px 0px 0px 20px;
}
.homebox_middle {background-image:url(../images/box_home_middle.png);width:100%;height:auto;}
#home #content_wrapper .homebox_middle .padding, 
.subpage #content_wrapper #content .homebox_middle .padding {
	padding:6px 20px 0px 20px;
	color:#075e70;
	font-weight:bold;
	font-size:18px;
	line-height:24px;
	background:none;
}

#content_wrapper .homebox_middle .padding ul {
	list-style-type:disc;
	color:#000000;
	font-size:16px;}
	
#content_wrapper .homebox_middle .padding ul.two_column {
	margin-left:14px;}

.homebox_bottom {
	background:url(../images/box_home_bottom.png) left top no-repeat;
	width:100%;
	height:20px;
	margin-bottom:30px;
}

/* SUB-PAGES */
#content_wrapper .padding {
	padding:0px;
	background:url(../images/bg_content.png) repeat-y left top;
	padding-top:80px;
	position:relative;
	min-height:1px;
}

#content_wrapper #content .padding {background:none;padding:0px 35px 0px 25px;}

.subpage #logo, #blog #logo  {
	background:url(../images/txt_coach_karen_logo_sub.png);
	width:231px;
	height:95px;
	position:absolute;
	top:8px;
	left:8px;
}

.subpage #logo a, #blog #logo a {
	display:block;
	width:231px;
	height:95px;
}



.masthead_text {position:absolute;top:120px;left:125px;text-indent:-9999px;}
#txt_about_masthead {background:url(../images/txt_about_banner.png);width:429px;height:70px;}
#txt_services_masthead {background:url(../images/txt_services_masthead.png);width:351px;height:70px;left:175px;}
#txt_teen_girls_masthead {background:url(../images/txt_teen_girls_masthead2.png);width:481px;height:116px;left:125px;top:90px;}
#txt_young_women_masthead {background:url(../images/txt_young_women_masthead2.png);width:500px;height:119px;left:125px;top:90px;}
#txt_parents_masthead {background:url(../images/txt_parents_masthead2.png);width:501px;height:81px;left:100px;top:110px;}
#txt_contact_masthead {background:url(../images/txt_contact_masthead.png);width:558px;height:74px;left:50px;top:135px;}


#txt_subscribe {
	background:url(../images/subscribe_postit.png); 
	width:130px;
	height:136px;
	margin:0px auto;
	text-indent:-9999px;
}

#subpage_top_right {
	background:url(../images/img_subpage_top_right2.png);
	width: 363px;
	height: 448px;
	position:absolute;
	top:-226px;
	right:0px;
	z-index:5000;
	text-indent:-9999px;	
}

#nav_subpage {margin:50px 0px 24px 0px;}
#nav_subpage li {margin-bottom:10px;}
#nav_subpage li a {
	display:block;
	width:202px;
	height:50px;
	background:url(../images/sub_nav_sprite.png);
	text-indent:-9999px;
}

#nav_subpage .link_teen_sub a {background-position:0px 0px;}
#nav_subpage .link_women_sub a {background-position:0px -60px;}
#nav_subpage .link_parents_sub a {background-position:0px -120px;}

#nav_subpage .link_teen_sub a:hover, 
#teen_girls #nav_subpage .link_teen_sub a {background-position:-202px 0px;}
#nav_subpage .link_women_sub a:hover, 
#young_women #nav_subpage .link_women_sub a {background-position:-202px -60px;}
#nav_subpage .link_parents_sub a:hover,
#parents #nav_subpage .link_parents_sub a {background-position:-202px -120px;}

.subpage #social_icons, #blog #social_icons {position:relative;top:0px;right:-20px;margin:12px 0px 24px 0px;}


.subpage .homebox_top {background-image:url(../images/bg_box_top_subpage.png);width:737px;}
.subpage .homebox_middle {background-image:url(../images/bg_box_middle_subpage.png);width:737px;}
.subpage .homebox_bottom {background:url(../images/bg_box_bottom_subpage.png) left top no-repeat;width:737px;}


#content {
	width:790px;
	float:right;	
}

#content .padding {
	padding:0px 0px 0px 0px;
}
#content h1 {color:#ca5521;font-size:26px;margin-bottom:12px;font-weight:bold;}
#content h1.h1_padding_reset {padding:36px 0px 12px 0px;margin-bottom:-20px;font-weight:bold;}
#content h2 {color:#087b93;font-size:20px;padding:24px 0px 6px 0px;font-weight:bold;}
#content h3, #content h4, #content h5, #content h6 {color:#087b93;font-size:18px;padding:16px 0px 6px 0px;font-weight:bold;}
#content .homebox_top h2 {color:#FFF;padding:14px 0px 0px 20px;font-weight:bold;}
#content p, #content li {font-size:16px;color:#3c3824;}
#content p {text-indent:20px;line-height:28px;}
#content p.no_indent {text-indent:0px;}
#content p.error_messages {text-indent:0px;line-height:18px;}
#content a {color:#333;}
#content a:hover {text-decoration:none;}
#content ol {list-style-type:decimal;margin-left:20px;}
#content ol ol {list-style-type:lower-alpha;margin-left:40px;}
#content ul + p, #content ol + p {margin-top:16px;}
#content li {line-height:28px;font-size:16px;}
#content ul li {margin-left:15px;list-style-type:disc;}
#content ul.no_bullets li {margin-left:0px;list-style-type:none;}
#content ul.two_column {overflow:hidden;}
#content ul.two_column li {width:45%;float:left;list-style-type:disc;margin-left:15px;}
#content ul.blue li {color:#077a92;font-weight:bold;list-style-type:disc;}
#content .homebox_middle p {text-indent:0px;}
#content .homebox_middle ul.two_column {margin-left:0px;}
#content .homebox_middle ul.two_column li {list-style-type:none;margin-left:0px;width:48%;padding-left:2%;line-height:18px;padding-top:6px;padding-bottom:6px;}
#content li.even {background-color:#ece8d1;}
#services #content_wrapper #content .homebox_middle .padding {padding:6px 10px 0px 0px;}
#content .blue, #content .blue a {color: #087b93;}

#services #content table {margin:0px 0px 0px 10px;width:717px;}
#services #content table th {text-align:left;text-transform:uppercase;}
#services #content table th, #services #content table td {
	font-size:14px;
	color:#000;
	padding:4px 10px;
	width:50%;	
}
#services #content tr.even {background-color:#ece8d1;}

#left_column {
	width:202px;
	float:left;
	background:url(../images/bg_left_column.png) left top no-repeat #a3a091;
	margin-top:-50px;
	padding-bottom:350px;
}

#left_column blockquote {padding:0px 28px 0px 15px;margin-bottom:18px;}

#left_column blockquote p {
	color:#d2e884;
	font-size:19px;
	line-height:28px;
	text-align:right;
	font-weight:bold;
	font-style:italic;
	position:relative;
	min-height:1px; /* ie 7 */	
}

.contact_info {padding-left:8px;line-height:23px;}
.contact_info, .contact_info a {color: #087b93;font-size:16px;font-weight:bold;text-decoration:none;}
.contact_info a:hover {text-decoration:underline;}

#content_wrapper #left_column_bottom {
	position:absolute;
	left:0px;
	bottom:0px;
	width:202px;
}

#left_column blockquote p.attribution {color:#076579;text-transform:uppercase;line-height:16px;padding-top:8px;}
#left_column blockquote p.attribution span {text-transform:none;font-size:14px;}

#left_column blockquote span span, #content blockquote span span {display:none;}

.quotation_mark {
	line-height:28px;
	background-repeat:no-repeat;
	padding:0px 12px;
	text-indent:-9999px;
	position:relative;
}

#left_column .quote_left {position:relative;top:-6px;left:-2px;}
#left_column .quote_right {margin-right:-26px;top:-5px;}

#content .quote_left {position:relative;top:-6px;left:-2px;}
#content .quote_right {position:relative;top:-5px;}

#content blockquote {margin-top:20px;}
#content blockquote p {color:#077a92;font-size:20px;line-height:36px;font-style:italic;text-align:left;}
#content blockquote.center p {text-align:center;}

/* contact form */
#content form fieldset {width:700px;}
#content form p {text-indent:0px;clear:left;}
.column, .column2 {display:block;}
.column {width:125px;float:left;}
.column2 {width:400px;}
#content form legend {
	font-size:16px;
	color:#087b93;
	font-weight:bold;
	padding:24px 300px 12px 0px;
}

#content form input[type="text"] {width:175px;}
#content form textarea {width:375px;}

#contact #contact_submit {float:none;margin:12px 0px 12px 125px;}

/* newsletter form */
#left_column_bottom form {padding:12px 0px 25px 12px;}
#newsletter_submit, #contact_submit {
	display:block;
	background:url(../images/btn_submit.png) left top no-repeat;
	width:73px;
	height:21px;	
	text-indent:-9999px;
	float:right;
	margin-right:20px;
	cursor:pointer;
}

#newsletter_submit:hover, #contact_submit:hover {background-position:right top;}
#left_column_bottom input[type="text"],
#searchform input[type="text"] {
	background-color:#b9b7ab;
	border:none;
	width:150px;
	height:28px;
	padding:0px 10px;
	margin-bottom:12px;
	color:#FFF;
	font-size:16px;
}
#left_column_bottom label {display:none;}



#footer {
	clear:both;
	background:#0d73ba;
	border:11px solid #dcdad0;
	border-top:none;
	width:1001px;
	margin:0px auto;
	height:27px;
	line-height:27px;
	position:relative;
	color:#FFF;
}

#footer p#credit {float:left;width:25%;padding-left:24px;font-size:10px;}
#footer p#credit a {color:#FFF;text-decoration:none;}
#footer p#credit a:hover {text-decoration:underline;}
#footer p#copyright {float:right;width:25%;text-align:right;padding-right:24px;}
#footer p#slogan {text-align:center;font-size:14px;}

table.logos {width:100%;margin-bottom:24px;}
table.logos td {text-align:center;}